Subject: RE: [Nea] Next Steps on NEA action plan

From: "Susan Thomson \(sethomso\)" <[email-masked]>
Date: Sat, 22 Apr 2006 11:52:42 -0400

There are existing standards for PTC for specific deployment scenarios,
like 802.1x. 

Susan

-----Original Message-----
From: Alper Yegin [mailto:[email-masked]] 
Sent: Friday, April 21, 2006 8:29 PM
To: Susan Thomson (sethomso); [email-masked]
Subject: RE: [Nea] Next Steps on NEA action plan

Without PTC the picture is incomplete. Are we looking at a specific
subset (not full) of interoperability?

Alper

> -----Original Message-----
> From: Susan Thomson (sethomso) [mailto:[email-masked]]
> Sent: Saturday, April 22, 2006 12:12 AM
> To: Alper Yegin; [email-masked]
> Subject: RE: [Nea] Next Steps on NEA action plan
> 
> Based on feedback from the BoF, the initial proposed scope has been 
> reduced to focus on PA, PB, and PTT interfaces, the reasoning being 
> that this is a minimal set to demonstrate interoperability between 
> client and server. Requirements for other interfaces will be revisited

> when progress has been made on these.
> 
> The proposed charter will be revised to reflect this.
> 
> Thanks
> Susan
> 
> -----Original Message-----
> From: Alper Yegin [mailto:[email-masked]]
> Sent: Friday, April 21, 2006 4:45 PM
> To: Susan Thomson (sethomso); [email-masked]
> Subject: RE: [Nea] Next Steps on NEA action plan
> 
> 
> Hi Susan,
> 
> What's the plan for the PTC? The charter states "Requirements need to 
> be defined for an EAP over L3 transport for L3 access scenarios.".
> 
> Regards,
> 
> Alper
> 
> 
> > -----Original Message-----
> > From: Susan Thomson (sethomso) [mailto:[email-masked]]
> > Sent: Friday, April 21, 2006 11:24 PM
> > To: [email-masked]
> > Subject: [Nea] Next Steps on NEA action plan
> >
> > This is a follow-up to the last call on the NEA action plan, for 
> > which
> 
> > there seems to be rough consensus.
> >
> >
> > Below are proposed next steps for each of the actions:
> >
> >  A) Draft requirements for PA, PB, and PTT
> >
> > The proposal is to start out with a single requirements I-D.
> >
> > Hormuzd Khosravi will float a requirements I-D outline and an action

> > plan with timelines to kick-off this process.
> >
> > Volunteers so far to contribute to reqts I-D  include (to be refined

> > as
> > necessary):
> >
> > Overall Requirements I-D editor: Hormuzd Khosravi, Paul Sangster, 
> > Amerdeep Sibia Terminology, Problem Statement, System Overview:
> > Mauricio Sanchez, Joseph Tardo PA, PB Requirements: Ravi Sahita PTT
> > Requirements: Kevin Amorin, John Vollbrecht, Hao Zhou Security
> > Considerations: Jeff Six, Uri Blumenthal
> >
> > Any others who have volunteered "generic" cycles, please let 
> > Hormuzd, Steve and me know if you would like to contribute to this 
> > I-D specifically. Otherwise, we assume you will review.
> >
> >
> >  B) Revise proposed NEA charter to focus on
> >     transport-independent PA and PB and
> >     requirements for PTT
> >
> > Steve and Susan to update with review and contributions from mailing

> > list.
> >
> >  C) Revise NEA problem statement to focus on
> >     transport-independent PA and PB and
> >     requirements for PTT and reflect reduced scope
> >
> > Susan will update the problem statement I-D with Joe Tardo and 
> > Mauricio Sanchez (along with existing co-editors) to avoid 
> > duplication
> 
> > of effort and ensure consistency with requirements I-D.
> >
> > Note: The intent is to let the problem statement I-D lapse once a WG

> > is formed. As appropriate, sections from this document will form a 
> > starting point for the terminology, system overview, etc sections in
> reqts I-D.
> >
> >  D) Draft security analysis of entire NEA system
> >
> > Addressed in "security considerations" section in overall 
> > requirements
> 
> > I-D in A) above.
> >
> > Note: Important meeting dates to keep in mind for next IETF include:
> > June 5, Monday - Cutoff date for requests to schedule Working Group 
> > and BOF meetings June 19, Monday - Internet Draft Cut-off for 
> > initial document (-00) submission
> >
> > With area-specific  deadlines for WG/BoF requests likely to be a 
> > week or two before June 5, we need to aim to have consensus on at 
> > least B) and
> > C) around May 20.
> >
> >
> > Thanks
> > Susan & Steve
> >
> > _______________________________________________
> > Nea mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/nea

_______________________________________________
Nea mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nea